<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>marketall2</artifactId>
        <groupId>com.jxy</groupId>
        <version>3.5.0</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>jxy-modules</artifactId>
    <packaging>pom</packaging>

    <description>
        jxy-modules业务模块
    </description>

    <modules>
        <module>jxy-system</module>
        <module>jxy-marketall</module>
        <module>jxy-strategy</module>
        <module>jxy-binance</module>
        <module>jxy-file</module>
        <module>jxy-order</module>
        <module>windminer</module>
    </modules>


</project>
